Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 30 Jul 2014, 17:29
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
XFCE-4.2.3.2 Desktop Environment (in just over 1MB...)
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 3 [38 Posts]   Goto page: Previous 1, 2, 3
Author Message
vern72023

Joined: 26 Dec 2005
Posts: 158
Location: Jacksonville Fl

PostPosted: Thu 09 Nov 2006, 09:48    Post subject:  

I use a 1280 x 1024 LCD and try as I might I cannot get the resolution when using your package. So for me its just not an option which is sad -
_________________
george
Back to top
View user's profile Send private message 
Dougal


Joined: 19 Oct 2005
Posts: 2505
Location: Hell more grotesque than any medieval woodcut

PostPosted: Thu 09 Nov 2006, 09:49    Post subject:  

Eyes-Only: you are using a xdg menu. there's an easier way of creating new .desktop files: search the forum for rarsa's "alien-to-xdg" application. It's a wizard to create new .desktop files for installed packages that don't have them.
_________________
What's the ugliest part of your body?
Some say your nose
Some say your toes
But I think it's your mind
Back to top
View user's profile Send private message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Thu 09 Nov 2006, 10:21    Post subject:  

http://dotpups.de/dotpups/System_Utilities/XDG-menus-for-alien-packages/

Mark
Back to top
View user's profile Send private message Visit poster's website 
stevenbinion


Joined: 24 Aug 2007
Posts: 180
Location: Pittsburgh, PA - United States

PostPosted: Tue 28 Aug 2007, 12:23    Post subject:  

has anyone gotten the xfce packages in this thread to work with Puppy 2.17.1 ??
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
ICQ Number 
gray


Joined: 23 Feb 2007
Posts: 313
Location: Adelaide - South Australia

PostPosted: Tue 28 Aug 2007, 16:37    Post subject: Xfce  

Yeah, NOP 2.17 has 4.4.1 built-in.
Back to top
View user's profile Send private message 
Leo-Ko


Joined: 04 Feb 2007
Posts: 37
Location: Santiago de Chile

PostPosted: Tue 28 Aug 2007, 21:09    Post subject:  

stevenbinion wrote:
has anyone gotten the xfce packages in this thread to work with Puppy 2.17.1 ??


if it works well


only that the weater pluin works badly, do not install this plugin

this way my desktop is seen in puppy 2.17.1
asi se ve mi escritorio en puppy 2.17.1:



========================================================================
si funciona bien


solo que el weater pluin funciona mal, no instales ese plugin
Back to top
View user's profile Send private message 
stevenbinion


Joined: 24 Aug 2007
Posts: 180
Location: Pittsburgh, PA - United States

PostPosted: Wed 29 Aug 2007, 09:46    Post subject: Re: Xfce  

gray wrote:
Yeah, NOP 2.17 has 4.4.1 built-in.


Yes I know they do. I finally have 4.2.3.2 going on my build of 2.17.1 but I want to go with 4.4.1 but I need a required library. libvte-dev I'm trying to make a .pet of it now and hopefully have it going
Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger MSN Messenger 
ICQ Number 
Marco_Inge

Joined: 08 Feb 2006
Posts: 41

PostPosted: Tue 04 Sep 2007, 09:12    Post subject:  

A little help, please. After installing the "locales" pup, how do I switch from English to another language?

Thanks, Marco
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 3 [38 Posts]   Goto page: Previous 1, 2, 3
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0541s ][ Queries: 11 (0.0039s) ][ GZIP on ]